#PageContent { width: 90%; max-width: 1000px; border-right: 1px solid black; border-left: 1px solid black; }
h2 { color: #0066cc; font-size: 24px; font-family: times,times new roman,serif; }
strong { color: #000000; font-size: 24px; font-family: times,times new roman,serif; font-weight: normal; }
p,ul,li { color: #000000; font-size: 18px; font-family: times,times new roman,serif; }
.normal { color: #000000; font-size: 18px; font-family: times,times new roman,serif; }
.footer { color: white; font-family: arial,helvetica,sans-serif; font-size: 14px; font-weight: bold; }
.bottom { color: #999999; font-family: arial,helvetica,sans-serif; font-size: 24px; font-weight: normal; }
.copyright { color: black; font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; }
.homeh1 { color: #0066cc; font-size: 48px; font-family: times,times new roman,serif; }
.homeh1_sm { color: #0066cc; font-size: 24px; font-family: times,times new roman,serif; }
a.HomeLink { color: #0066cc; font-size: 16px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: none; }
a.HomeLink:hover { color: #993300; font-size: 16px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: none; }
a.HomeBtn { color: #ffffff; font-size: 12px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: none; }
a.HomeBtn:hover { color: #ffCC00; font-size: 12px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: none; }
.HeadLink { color: #ffcc00; font-size: 10px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: none; }
a.HeadLink { color: #ffcc00; font-size: 10px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: none; }
a.HeadLink:hover { color: #ff0000; font-size: 10px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: none; }
.HeadLink2 { color: #000000; font-size: 14px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: none; }
a.HeadLink2 { color: #000000; font-size: 14px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: none; }
a.HeadLink2:hover { color: #ff0000; font-size: 14px; font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: underline; }
a.FooterLink { color: white; font-family: arial,helvetica,sans-serif; font-size: 14px; font-weight: bold; }
.bluetext { color: #0066cc; }
.px22 { color: #000000; font-size: 22px; font-family: times,times new roman,serif; font-weight: normal; }
.px18 { color: #000000; font-size: 18px; font-family: times,times new roman,serif; font-weight: normal; }
.px14 { color: #000000; font-size: 14px; font-family: times,times new roman,serif; font-weight: normal; }
.underpic { font-family: arial,helvetica,sans-serif; font-size: 16px; font-weight: bold; letter-spacing: 10px; text-decoration: none; color: black; line-height: 20px; }
@media (min-width: 881px) {
	.MobOnly, #MobMenu { display: none; }
	div.menuBar {
		color: #ffcc00;
		font-family: arial, helvetica, sans;
		font-weight: bold;
		font-size: 10px;
		text-decoration: none;
		}
	div.menuBar a.HeadLink {
		color: #ffcc00;
		left: 0px;
		margin: 1px;
		padding: 2px;
		position: relative;
		text-decoration: none;
		top: 0px;
		z-index: 100;
		}
	div.menuBar a.HeadLink:hover { color: #ffffff; text-decoration: none; }
	div.menu {
		background: #ffffff;
		background-color: #ffffff;
		padding: 2px;
		font-family: arial, helvetica, sans;
		font-weight: bold;
		font-size: 10px;
		position: absolute;
		text-align: left;
		text-decoration: none;
		top: 0px;
		visibility: hidden;
		z-index: 101;
		color: #ffcc00; 
		}
	div.menu a.menuItem {
		border-left: 1px solid #111111;
		border-bottom: 1px solid #111111;
		padding: 2px;
		cursor: default;
		display: block;
		text-decoration: none;
		white-space: nowrap;
		color: #000000; 
		}
	div.menu a.menuItem:hover, div.menu a.menuItemHighlight { color: #ffffff; background: black; background-color: black; }
}
@media (max-width: 880px) {
	div.menuBar, .DTOnly {display: none; }
	.MobIndent { margin-left: 36px; }
	#nav2 a,#nav3 a { font-size: 12px; font-family: arial,helvetica,sans-serif; }
	#nav2 { line-height: 28px; padding-left: 12px; border-top: 3px solid #ffffff; background-color: #4C4D4F; }
	#nav2 a { text-decoration: none; color: white; font-weight: bold; font-size: 18px; }
	#nav3 { line-height: 28px; padding-left: 24px; }
	#nav3 a { text-decoration: none; color: white; font-size: 14px; font-weight: normal; }
	#MobMenu { background-color: #4C4D4F; text-align: left; }
	strong { font-size: 18px; }
}

